﻿.doc_tools_panel_single_container_space {
    width: 59px;
}

.content_div {
    /*margin-right: 45px;*/
    background-color: #fff;
}

#preContents {
    margin-left: 67px;
}

@media (max-height:900px) {
    .doc_tools_general_container {
        display: table;
    }

        .doc_tools_general_container .doc_tools_block {
            display: table-cell;
        }

            .doc_tools_general_container .doc_tools_block .seperator:last-child {
                display: none;
            }


    .doc_tools_block .top_offset {
        height: 31px;
    }

    .doc_tools_block:last-child {
        border-bottom-left-radius: unset;
    }

    .doc_tools_block:first-child {
        border-bottom-left-radius: 10px;
    }

    .doc_tools_panel_single_container_space {
        width: 81px;
    }

    #preContents {
        margin-left: 93px;
    }
}

.doc_tools_panel_single_container {
    margin-left: 25px;
}

.docs_table {
    width: 98%;
}

.doc_table_header {
    width: 98%;
}

